@charset "UTF-8";

/** 
 * MTV.com CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		MTV
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*------------------------------------------------------------------------------------------------------/
	@section	Style Framework  */


	/* First-level expected directory tag - li */

	ul.dropdown li {
	 padding: 0px;
	}

	ul.dropdown *.dir {
	 padding-right: 30px;
	 background-image: none;
	 background-position: 100% 50%;
	 background-repeat: no-repeat;
	}

		/* Non-first level */
		ul.dropdown ul *.dir {
		 padding-right: 15px;
		/* background-image: url(images/nav-arrow-right.png);*/
		 background-position: 100% 50%;
		 background-repeat: no-repeat;
		 display:block;
		}

		ul.dropdown ul ul *.dir {
		 /*background-image: url(images/nav-arrow-right2.png);*/
		}


	/* Components override */

	ul.dropdown-vertical *.dir {
	 /*background-image: url(images/nav-arrow-right.png);*/
	}

	ul.dropdown-vertical-rtl *.dir {
	 padding-right: 15px;
	 /*background-image: url(images/nav-arrow-left.png);*/
	 background-position: 0 50%;
	}



/*------------------------------------------------------------------------------------------------------/
	@section	Base Drop-Down Styling  */



	/* ALL LEVELS (incl. first) */

	ul.dropdown {
	 font: bold 17px/normal Arial, Helvetica, sans-serif;
	}

		ul.dropdown li {
		 background-image:url(../images/menu-back.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height:37px;
	display:block;
		 color: #fff;
		}

		ul.dropdown li.hover,
		ul.dropdown li:hover {
		}

		/* Links */

		ul.dropdown a:link,
		ul.dropdown a:visited { color: #fff; text-decoration: none;  display:block;}
		ul.dropdown a:hover {
		/* border-top-color: #5db1e0 !important;
		 border-left-color: #5db1e0;
		 background-color: #4498c7;*/
		 color: #fff;
		}

		ul.dropdown ul a.dir:hover { /* proposal */
		 background-color: #4698ca;
		 background-image: url(images/comnav-arrowon.png);
		 color: #fff;
		}

		ul.dropdown a:active {
			
		 /*background: #058acf url(images/nav-sub-press.png) 0 0 repeat-x !important;*/
		 color: #fff;
		}


		/* NON-FIRST LEVEL */

		ul.dropdown ul {
		 left: 0px;
		 right: 0;
		 width: 250px;
		 display:block;
		 margin-top: -1px;
		 border-top: 0px solid #1a1a1a;
		 border-left: solid 0px #4c4c4c;
		 font: bold 11px/1em Tahoma, Geneva, Verdana, sans-serif;
		}

			ul.dropdown ul li {
				 width: 250px;
			 background-color: #12b3f0;
			}

		ul.dropdown ul ul {
		 top: 0;
		 right: auto;
		 left: 100%;
		 margin-top: 0;
		 border-top: none;
		 border-left: none;
		 font-weight: normal;
		}

			ul.dropdown ul ul li {
					 width: 190px;
			 background-color: #12b3f0;
			}

		ul.dropdown ul ul ul li {
				 width: 190px;
		 background-color: #12b3f0;
		}
